【マイクラPE/Switch】ベータ版1.13.0.13更新情報まとめ【統合版/BE】

最終更新日

Xbox One、Windows 10、 Androidベータ版のバージョン1.13.0.13(Bedrock)の内容が公開されました。

このベータ版の既知の問題

このベータ版のカスタムスキンのインポートには既知の問題がありますが、Windows 10およびモバイルデバイス用の次のベータ版で完全に機能するようにする予定です。

[PR]

修正

クラッシュ/パフォーマンス

  • ゲームプレイ中に発生する可能性があったいくつかのクラッシュを修正しました。
  • アニメーションの最適化によるパフォーマンスの改善をしました。
  • 実行コマンドの入力中にゲームがクラッシュしなくなりました。
  • 使用可能なメモリが少ないデバイスは、新しいノートブロックサウンドをサポートするようになりました。
  • プレイヤーがマルチプレイヤーゲームを終了するときに時々発生するクラッシュを修正しました。
  • マルチプレイヤーゲームを終了するときに、プレイヤーがチャットを開こうとした場合に発生するクラッシュを修正しました。
  • 無効な補助値を持つ光源ブロックがゲームをクラッシュさせることはなくなりました。
  • 飛行時のチャンク読み込みパフォーマンスの改善をしました。

全般

  • 必要に応じて、プレーヤーがスクリーンセーフゾーンを調整することを提案する新しいプロンプトを追加しました。
  • Xbox Oneの一部のベータプレーヤーでメインメニューUIが読み込まれない問題を修正しました。
  • 埋蔵された宝箱は、村の建物内にスポーンできなくなりました。
  • ゲームプレイ中に一部のワールドが破損する可能性がある問題を修正しました。

ゲームプレイ

  • 1ブロックの高さのトンネルで泳いでいるときにジャンプしても、プレイヤーがひっかかることはなくなりました。
  • プレイヤーは、ボートに座っているときにもう一度インベントリを正しく開くことができます。
  • パリティ:ブロックの端でスニークを放しても、プレイヤーが転落することは無くなりました。
  • ロケーターマップ上の近くのプレイヤーが空白の四角として表示されなくなりました。
  • 水中のプレイヤーを打つ矢が複数のヒット音を再生しなくなりました。
  • 食べ物を食べることに関連する実績が再び正しくロック解除されるようになりました。
  • アイテムは、再び金床のベース材料を使用して修復できます。

Mob

  • 農家は、在庫がいっぱいでないときに作物を正しく収穫するようになりました。
  • カメと熱帯魚はもはや下方に漂い、海底で泳ぐことはありません 。
  • 村人は襲撃中により一貫して隠れるようになりました 。

ユーザーインターフェース

  • 一時停止メニューの「フィードバック」ボタンと「保存して終了」ボタンの間隔を修正しました。

グラフィック

  • プレイヤーの肩に座っているオウムの位置を修正しました。

コマンド

  • コマンド「@s [type = …]」を使用すると、正しく動作するようになりました。
  • 難読化されたテキストは、スムーズフォントチャット設定で動作するようになりました。

アドオンとスクリプトエンジン

  • 「lock_rider_rotation」の使用がプレイヤーで正しく機能するようになりました。
  • 「yaw_speed」計算の使用が正しく機能するようになりました。
  • カスタムエンティティに適切な死亡メッセージが表示されるようになりました。

マップメーカーとアドオン作成者のために

パックマニフェスト
サマリーの変更

  • 1.13の時点で、新しい形式バージョンの「2」でパックマニフェストにいくつかの変更を加えました。今後作成する新しいパックまたはワールドテンプレートでは、フォーマットバージョン2を使用することをお勧めします。この新しい形式では、いくつかの追加の変更点に注意する必要があります。詳細を以下に示します。

フォーマットバージョン2マニフェスト要件のリスト

すべてのパックタイプ

  • ヘッダーの「名前」フィールドは、すべてのコンテンツに必要になりました。

世界のテンプレート

  • 「lock_template_options」フィールドが必須になりました。このブール型フィールドは、プレーヤーがテンプレートからワールドを作成するときに、テンプレートのワールドオプションをデフォルト値にロックするかどうかを決定します。オプションのロックを解除して変更することもできますが、そうするとゲームプレイに影響する可能性があることを警告されます。
  • ‘base_game_version’フィールドは必須です(詳細については以下を参照)。
  • ‘min_engine_version’フィールドは、ワールドテンプレートで解析されず、インポート時に警告が生成されるため、使用しないでください。

リソースおよび動作パック

  • 「min_engine_version」フィールドが必須になりました。これは、Resource PackおよびBehavior Packからロードされたアセットの一部をゲームが解釈する方法に影響します。パックが正常に機能するように、このフィールドで利用可能な最新バージョンのゲーム(「[1、13、0]」など)を使用することをお勧めします。

基本ゲームバージョンフィールド

  • このフィールドには、値「*」を使用することをお勧めします。これにより、Minecraftの世界でコンテンツを使用しているユーザーは、アップデートが利用可能なときに常に最新のベースゲーム(バニラ)コンテンツを取得できます。
    コンテンツが特定のベースゲームの動作に依存している場合、このフィールドを使用して、1.13以降のベースゲームバージョンを指定できます。これを行うことを選択した場合、3番目のオクテットを省略する必要があります。たとえば、ターゲットとするゲームのバージョンが「[1、14、2]」の場合、「[1、14、0]」のバージョンを指定します)。この方法でバージョンを指定すると、カスタムコンテンツを使用するすべてのワールドは、将来のリリースで利用可能になったときに新しいベースゲームコンテンツを取得できなくなります。ただし、プレーヤーがベースゲームの更新を受信しながら、Minecraftの世界でコンテンツを長期にわたって楽しみ続けることができるように、「*」値を使用することをお勧めします。

    (参考)
    https://feedback.minecraft.net/hc/en-us/articles/360033322932-Minecraft-Beta-1-13-0-13-Xbox-One-Windows-10-Android-

ベータ版をプレイする方法

 

コメント一覧

コメント送信前に利用規約をご確認ください
コメントの内容によって反映までに時間がかかることがあります

この記事への感想、質問、情報提供などみなさまからのコメントをお待ちしております。


記事へのご指摘・ご意見はこちら